#external-container {
    text-align: center;
}

#external-pos {
    width: 4em;
    margin-right: 0px;
    
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-right: 2px solid #cccccc;
    text-align: right;
}

#external-service-order {
    width: 8em;
    min-width: 150px;
    margin-left: 0px;
    
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-left: 0px;
}

#external-search {
    margin-top: -10px;
    
    border: 1px solid #181A1C;
    border-radius: 0px;
    height: 28px;
    font-size: 17px;
    color: #181A1C;
    background-color: transparent;
}

#external-search:hover {
    background-color: #181A1C;
    color: #fff;
}

#external-result {

}
